
footer #ot-sdk-btn.acj.ot-sdk-show-settings:hover, footer #ot-sdk-btn.acj.optanon-show-settings:hover {
    color: #876448;
    background-color: #fff;
}

footer #ot-sdk-btn.ot-sdk-show-settings, footer #ot-sdk-btn.optanon-show-settings {
    color: #FFF;
    border: 1px solid;
	border-color: rgba(255,255,255,0.35);
    height: auto;
    padding: 0 60px;
    height: 50px;
    line-height: 50px;
}
footer #ot-sdk-btn.ot-sdk-show-settings:hover, footer #ot-sdk-btn.optanon-show-settings:hover {
    color: #00205b;
    background-color: #fff;
}
